MATE-POWER-STATISTICS(1)

NAME
mate-power-statistics - mate power statistics gui

SYNOPSIS
mate-power-statistics [ --verbose ] [ --help ]

DESCRIPTION

This manual page documents briefly the mate-power-statistics command.

mate-power-statistics is the gui program for the mate power management infrastructure.

It allows users to visualize the power consumption of laptop hardware.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--verbose
    Show extra debugging.

SEE ALSO

mate-power-manager (1), mate-power-preferences (1).

The programs are documented fully on http://mate.org/projects/mate-power-manager/ .

AUTHOR

This manual page was written by Simon Zheng <simon.zheng@sun.com>.